/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }				<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/

body.custom {
padding-top:9px;
background: url(images/shadows.png) no-repeat center 20px #ffffff;

}
.custom #container{
width: 980px;
padding: 0 0px;
}
.custom #sidebars {
margin-top: 80px;
}
.custom #page{
border: 1px solid #00ccff;
background-color:#ffffff
}
.custom #header{
position:absolute;
height:70px;
top:12px;
left:auto;
width:930px;
background: url(images/logo.png) 0px 15px no-repeat;
z-index:1;
border-bottom:none;
}

div.menu-custom-menu-container {
height:140px;
}

.custom #page #content_box .post_box p{
	line-height: 1.6em;
}

.custom #page #content_box .post_box div.format_text div.bio, .custom #page #content_box .post_box div.format_text div.bio p {
	line-height: 2em;
}
.custom #content_box{
margin-top:0px;
/*border-top:10px solid #30afbf;*/
background: url(images/background_nav_bar_long.jpg) no-repeat;
}

.custom .menu{
position:absolute;
top:130px;
font-family: Arial, Verdana, sans-serif;
width:750px;
z-index:1000;
border:none;
width:930px;
font-size: 12px;
}
.custom .menu li{
background-color:#ffffff;
border:none;
padding:0;
margin-right:10px;
}

.custom .menu li a,
.custom .menu li a:visited{
color:#3366cc;
background: #fff;
display:block;
text-align:center;
border:1px solid #00ccff;
font-weight: bold;
padding:8px 8px 8px 8px;
text-transform:none;
letter-spacing:.5px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
.custom #container .menu li a:hover a{
font-weight:bold;
color:#ffffff;
border:none;
text-decoration:underline;
}

/*/////////////////////////////////////////*/


.custom .bracket { display: none; }

.custom .format_text li{
margin-bottom:10px;
	list-style-image: url(http://www.mbtitoday.org/images/bullet07.gif);
}

.custom .format_text li ul li{
	list-style-image: url(http://www.mbtitoday.org/images/bullet06.gif);
}

.custom  #content .post_box h1{
margin-top:25px;
    color: #2c5cbc;
	text-align:center;
    font: bold 26px "Lucida Grande", Lucida, Verdana, sans-serif;
    margin-bottom: 15px;
}

div.headline_area h2.entry-title a {
	margin-top:25px;
    color: #2c5cbc;
	text-align:center;
    font: bold 26px "Lucida Grande", Lucida, Verdana, sans-serif;
    margin-bottom: 15px;
}


.custom #content .post_box h1 span.maroon {
	color: #660000;
}

.custom #content .post_box h1 span.subtitle {
	font-size: 13px;
}

.custom  #content .post_box h2{
	clear: both;
margin-top:20px;
    color: #330198;
    font: 24px "Lucida Grande", Lucida, Verdana, sans-serif;
}

.custom  #content .post_box h2 a{
margin-top:20px;
    color: #330198;
	text-decoration: none;
}

.custom  #content .post_box h3{
color: #660000;
	font: 21px "Lucida Grande", Lucida, Verdana, sans-serif;
}


.custom  #content .post_box h3 a{
color: #660000;
	text-decoration: none;
}

#post-3 div.headline_area h2 {
	display: none;
}

.custom #content .post_box h4{
    color: #2a9aa9;
    font-weight: bold;
    font-variant: normal;
    font-size: 16px;
    text-transform: none;
    margin-bottom: 10px;
}

.custom #content .post_box .format_text h4 a{
    color: #2a9aa9;
	text-decoration: none;
}

.custom #content .post_box h5{
	margin-bottom: 10px;
	font-size: 14px;
	text-transform: none;
}

 


.custom  #content .post_box .top{
padding-top:20px;
}
.custom #content .hentry{
padding-top:33px;
}

.custom  #content .post_box .headline_area .entry-title{
display:block;
font-size:28px;
}

.custom .sidebar_list li.widget{
padding:5px 5px 30px 5px;
background: #fff url(images/background_nav_bar_long.jpg) no-repeat -500px bottom;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	border: 2px solid #ddddee;
	width: 185px;
}

.custom .sidebar_list li.widget a, .custom .sidebar_list li.widget a:visited {
padding:5px;
	color: #175887;
	width: 160px;
}



.custom  #page .sidebar_list li.thesis_widget_search{
border:none;
background-color: #ffffff;
padding:0px;
width: 195px;
	background-image: none;
}

li#search.widget.thesis_widget_search p input#s.text_input {
	background-color: #fff;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	border: 1px solid #640199;
}

.custom .sidebar_list li.widget h3{
color: #175887;;
	font: bold 17px "Lucida Grande", Lucida, Verdana, sans-serif;
	letter-spacing: .1px;
}

.custom #container #page #footer div{
text-align: justify;
}
.custom #container #page #footer p{
margin-bottom:7px;
	text-align: left;
}

.custom #container #image_box img{
margin-left: auto;
margin-right:auto;
text-align:center;
width:196px;
}

.custom #container #multimedia_box #image_box {
padding:0;
margin:0;
width:200px;
}

.custom #container .comments_closed{display:none;}


.custom #container .widget_box{
background:#f9f6ed;
border:none;
}

.custom #container form.wpcf7-form {
margin-left:20px;
margin-top:35px;
padding-bottom:60px;
}

.custom #container form.wpcf7-form input{
width:300px;
	background-color: #fef2f8;
}

.custom #container form.wpcf7-form input.wpcf7-submit{
width:100px;
color: #fffdfd;
	background-color: #2a9aa9;
	font-weight: bold;
}
.custom #container form.wpcf7-form input.wpcf7-submit:hover{
	background-color: #75c8d3;
}

.custom #container form.wpcf7-form p{
}

.custom #container form.wpcf7-form textarea{
margin-top:7px;
width:430px;
	background-color: #fef2f8;
}
.custom #container form.wpcf7-form div.wpcf7-response-output{
border:none;
margin-left:0;
clear:both;
margin-top:65px;
}


.custom #container #content_box .right p{
margin:0;
padding:0;

}

.custom #container #content_box .right .text{
	width: 175px;
	display: block;
	text-align: left;
	font-size:12px;
	margin-left:25px;
	font-family:arial, verdana, sans-serif;
}

.custom #container #content_box .hr{
	  background:url(images/hr.gif) no-repeat center center;
	  border: 0;
	  height:27px;
	  margin:0 0 10px 0;
}

.hr hr {
	display: none;
}

.ie #container #content_box hr{
	display: list-item;
	list-style: url(images/hr.gif) inside;
	margin-left: -10px;
	width: 0;
	border:0;
  }
  
.decorativenavbar {
	position: absolute;
	top: 163px;
	right: 27px;
}
.decorativenavbar a {
	color: #fffaed;
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
}

div.mbti-left-column {
	float: left;
	width: 650px;
}

.custom #content_box #content table tbody td {
	padding: 10px;
	border: 1px solid #979797;
}

.custom #content_box #content table tbody td.year {
	width: 80px;
	text-align: center;
	vertical-align: top;
}

.custom #content_box #content table.types {
	border: 1px solid #979797;
	float: right;
}

#post-48 div.format_text div.hr {
	width: 480px;float: left;
}

#post-48 div.headline_area h1 {
	width: 480px; float: left;
}

.custom #content_box #content table.types tbody td {
	border: none;
	text-align: center;
	padding: 2px;
}

.custom #content_box #content table.types tbody td table.inside tbody td{
	border: none;
	width: 40px;
	padding: 10px;
	border: 1px solid #979797;
}

table.flavor {
	width: 600px;
}

table.flavor table tr td.label, table.flavor table tr td.right-label {
	width: 160px;
	font-weight: bold;
	text-align: center;
}
table td.heading {
		color: #330198;
	font-size: 17px;
}

table.mental-function-exercise {
	width: 600px;
}

table.mental-function-exercise td.label {
	width: 160px;
	font-weight: bold;
	text-align: center;
}

.custom div.example {
	margin: 0px 30px 0px 60px;
}

h5.reveal-heading, h5.read-more a, h3.reveal-heading2 small {
	background: url(http://www.mbtitoday.org/images/bullet03.gif) no-repeat left center;
	color: #575757;
	padding-left: 20px;
	clear: both;
	text-decoration: none;
}

.custom .format_text blockquote {
	color: #0a3456;
	margin-left: 50px;
}

p.salutation {
	text-align: right;
}

p.extra-footer {
    border: 4px double #BCBFBC;
    color: #5D5D5D;
    font-size: 12px;
    margin: 0;
    padding: 10px;
}

div.colored-box {
	margin: 30px 0px;
	padding: 6px;
	background: url(http://www.mbtitoday.org/images/box3.gif) no-repeat;
	width: 663px;
	height: 70px;
	font-size: 12px;
	line-height: 17px;
}

div.video {
	width: 320px;
	float: right;
	clear: right;
	margin: 0px 0px 20px 20px;
}

 div.jung-triangle {
	width: 501px;
	float: left;
	height: 360px;
	margin: 10px 0px 10px 70px;
	background: url(http://www.mbtitoday.org/images/five-triangle.gif) no-repeat;
}

#post-54 img#arrow-circle {
	position: relative;
	float: right;
	top: -40px;
}
div.jung-triangle a{
	text-decoration: none;
	color: #330198;
}

.custom #container #content_box .format_text div.jung-triangle ul li{
	list-style-type: none;
	list-style-image: none;
	text-align: center;
	display: block;
}

.custom #container #content_box .format_text div.jung-triangle ul li#triangle1{
margin-top: 80px;
width: 140px;
margin: 85px 158px 0px;}

.custom #container #content_box .format_text div.jung-triangle ul li#triangle2 {
width: 195px;
margin: 15px 0px 0px 130px;
}
.custom #container #content_box .format_text div.jung-triangle ul li#triangle3 {
width: 275px;
margin: 21px 0px 0px 90px;
}
.custom #container #content_box .format_text div.jung-triangle ul li#triangle4 {
width: 348px;
margin: 31px 0px 0px 55px;
}

.custom #container #content_box .format_text div.jung-triangle ul li#triangle5 {
width: 440px;
margin: 31px 0px 0px 10px;
}

a.shadow {
	color: #1d6d78;
	text-decoration: none;
}

h3 a.h3anchor {
	text-decoration: none;
	color: #660000;
}

.custom blockquote.small-quote {
	float: right;
	width: 300px;
	padding: 20px;
	margin: 20px 20px 20px 20px;
	background-color: #eee8fe;
	border: 3px double #cecece;
	color: #072435;
}

blockquote.small-quote span.quote-by {
	display: block;
	text-align: right;
	margin-top: 10px;
	font-style: italic;
}

blockquote.small-quote p {
	margin: 0px;
}

span.highlight {
	color: #2378b7;
	font-weight: bold;
}

div.mbti-story img {
	float: right;
	margin: 0px 0px 20px 20px;
}

 div.bio {
	padding: 10px;
	font-style: italic;
	font-size: 12px;
	background-color: #fdfbef;
	border: 1px solid #6737bb;
}




div.menu-sidebar-menu-container {
width: 180px;
}

div.menu-sidebar-menu-container .menu{
position:relative;
top: 0;
font-family: Arial, Verdana, sans-serif;
width: 100%;
border:none;
font-size: 12px;
}
.custom div.menu-sidebar-menu-container .menu li{
background-color: transparent;
border:none;
clear: both;
padding:0;
margin-right:0px;
}

.custom div.menu-sidebar-menu-container .menu li a,
.custom div.menu-sidebar-menu-container .menu li a:visited{
color:#175887;
clear: both;
border: none;
font-weight: normal;
padding:8px 8px 0px 8px;
text-transform:none;
letter-spacing:.5px;
	font-style: normal;
	background-image: none;
	background-color: #fff;
	text-align: left;
	text-decoration: none;
}
.custom #container div.menu-sidebar-menu-container .menu li a:hover a{
color:#ffffff;
border:none;
text-decoration:underline;
}

.reveal-content {
	margin: 10px 0px 20px;
}

#post-296 div.headline_area h1, #post-158 div.headline_area h1, #post-167 div.headline_area h1, #post-521 div.headline_area h1 {
	display: none;
}

div.photo img {
	margin: 15px 15px 0px 15px;
}


div.photo.right {
	float: right;
	margin: 10px 0px 10px 10px;
	text-align: center;
	border: 4px double #bcbfbc;
	padding: 0px 0px 10px 0px;
}

.custom #container #content_box div.photo.right p {
	padding: 0px 5px;
}

div#ibmyers.photo.right {
margin-top: -50px;}

#post-16 div.headline_area h1 {
	width: 480px;
}

#post-16 div.format_text div.hr {
	width: 480px;
}

a#table-link {
	display: block;
	float: right;
	width: 290px;
	padding: 0px 0px 0px 80px;
	text-decoration: none;
}


div.textwidget {
	padding: 5px;
}

div.textwidget strong {
	display: block;
	margin-bottom: 15px;
}

.custom .sidebar_list div.textwidget span.text a {
	display: block;
	padding: 0px;
	margin-top: 15px;
}

img.align-right {
	float: right;
	margin: 10px 0px 10px 10px;
	border: 4px double #bdbdbd;
}

img.align-left {
	float: left;
	margin: 10px 10px 10px 0px;
	border: 4px double #bdbdbd;

}

div.magnificent-16-photos {
	margin-bottom: 20px;
	width: 970px;
	padding: 2px;
}

div.magnificent-16-photos img {
	height: 108px;
}

.custom li ul.sub-menu {
margin-left: 1px;}

.custom li ul.sub-menu li {
	height: 34px;
	padding: 0px;
	margin: 0px;
	width: 253px;
	clear: both;
	overflow: hidden;
	text-align: left;
}

.custom .format_text div { margin-bottom: 1.571em; clear: left;}

.custom li ul.sub-menu li a, .custom li ul.sub-menu li a:visited {
	width: 235px;
	font-weight: normal;
	font-style: normal;
	margin: 0px;
	text-align: left;
}

.custom li ul.sub-menu li a:hover {text-decoration: underline;}
.custom .sidebar .widget_killer_recent_entries ul li {list-style-image: url(http://www.mbtitoday.org/images/bullet07.gif);position: relative;margin-left: 20px;}
.custom .sidebar .widget_killer_recent_entries ul li a{padding: 0px;}

.custom .sidebar_list .textwidget ul.bulleted {
	margin-left: 15px;
}
.custom .sidebar_list .textwidget ul.bulleted li {
	list-style-image: url(http://www.mbtitoday.org/images/bullet07.gif);
	font-size: 12px;

}
.custom .sidebar_list .textwidget ul.bulleted li a{
	padding-left: 0px;
}